( function( api ) {

	// Extends our custom "revolution-video-vlog" section.
	api.sectionConstructor['revolution-video-vlog'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );